@charset "UTF-8";


.form_contact{
	width: 80%;
	margin: 40px auto 50px auto;
}

.form_contact_left{
	float: left;
	width: 49%;
}

.form_contact_right{
	float: right;
	width: 49%;
}

.form_contact input, textarea, select  {
	margin: 0; 
	padding: 5px;
	font: normal normal 18px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #555;
}

.form_contact input { 
	width: 90%; 
	height: 35px; 
	padding: 5px 10px; 
	background-color: #BED2FA;
}

.form_contact input:focus, .form_contact textarea:focus { 
     border: 2px solid #0b40a8;
	-webkit-box-shadow: -1px 10px 39px 0px rgba(190, 210, 250,1);	
	-moz-box-shadow: -1px 10px 39px 0px rgba(190, 210, 250,1);	
	box-shadow: -1px 10px 39px 0px rgba(190, 210, 250,1);	 
} 

textarea { 
	width: 90%; 
	height: 213px; 
	padding: 15px;
	line-height: 25px;
	background-color: #BED2FA;
}

select { 
	width: 400px; 
	height: 45px; 
	font-size:small;
	/*border: 1px solid #0b40a8;*/
	border: 2px solid #cccccc;
	background-color: #BED2FA;
	color: #555;
	font: normal normal 18px/18px Verdana, Arial, Helvetica, sans-serif;
}

.form_contact label{
	display:block;
	margin-bottom: -10px;
}

.envoi {
	width: 100%;
	text-align: center;
	display:inline-block;
}

.envoi button {
	width: 300px;
	height: 40px;
	font-size:24px;
	cursor: pointer;
	background-color: #0b40a8; 
	border: 0; 
	color: #FFF;
	margin-top: 15px;
}

.envoi button:hover {
	background-color: #BED2FA; 
	color: #0b40a8;
	border: 1px solid #0b40a8;
	transition: all 1s ease-out;
	-webkit-transition: all 1s ease-in;
	
	-webkit-box-shadow: -1px 10px 39px 0px rgba(rgba(190, 210, 250, 1));	
	-moz-box-shadow: -1px 10px 39px 0px rgba(rgba(190, 210, 250, 1));	
	box-shadow: -1px 10px 39px 0px rgba(rgba(190, 210, 250, 1));	
}

.error{
	border:2px solid red;
}

.correct{
	border:2px solid #0b40a8;
}

.alerte{
	color: red;
	font-style:italic;
	margin-left: 10px;
}

.mail_envoye{
	width: 100%;
	text-align: center;	
	font-size: 24px;
}

.mail_envoye img{
	width: 100px;
	height: 100px;
	vertical-align: middle;
	margin-right: 30px;	
}

@media screen and (min-width: 1600px) 
{
    /* Tout ce qui est écrit plus haut */
}
/*@media screen and (min-width: 1024px) and (max-width: 1599px)*/
@media all and (min-width: 1024px) and (max-width: 1599px)
{

}

@media screen and (min-width: 480px) and (max-width: 1023px)
{
	.form_contact{
		width: 95%;
	}
}

@media screen and (max-width: 479px)
{
    /* Rédigez vos propriétés CSS ici */
}
